@charset "utf-8";
/* CSS Document */

h1{color:#000; font-size:38px; font-weight:bold;}
h2{color:#000; font-size:25px; font-weight:bold;}
.row-flex {
  display: flex;
  flex-wrap: wrap;
  margin-right:-15px;margin-left:-15px
}
.navbar-nav .active{color:#0d79b9}
.nav-item{padding:0 10px;}

.phone{background:url(../images/phone.png) 0 6px no-repeat; color:#fff; padding:3px 0 6px 18px; }

.overlay-container {
  position: relative; margin-bottom:20px;
}

.overlay-container img {
  display: block;
  width: 100%;
  height: auto;
}

.overlay-container  .overlay {
  position: absolute; 
  bottom: 0; 
   background:url(../images/arrow.png) 95% 50% no-repeat;
  background-color: #00b0a5; /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:100;
  color: white;
  font-size: 15px;
  padding: 20px;
  text-transform:uppercase;
 
}


.content {
  height: 100%;
}
.gallery img{margin-bottom:16px;}
.gallery a{color:#fff}
.gallery2 img{margin-bottom:25px;}
.text-optional{text-align:right;}
.bg1{ background-color:#e5eff4; padding:30px 0  }
.bg2{background-color:#b4d8e8;  padding:30px 0}
.logo{max-width:180px; padding:7px 0}
.spacer1{padding-top:10%;}

.img-corner1{border-radius:30px;  }
ul.list1{padding:0; margin:0; list-style:none}
ul.list1 li{padding:0 0 0 25px; background:url(../images/arrow2.png) 0 10px no-repeat; line-height:32px;}
.bg-footer{ background-color:#5392ae; padding:40px; color:#fff; line-height:18px;}
.bg-footer a{color:#fff;}

.footer-menu{list-style:none; line-height:26px; padding:0; margin:0}
.footer-menu a{color:#fff;}

.copyright{padding:10px 0}

.products img{border-radius:30px; margin-top:20px;}

.custom{background-color:#bfecec; border-radius:10px; padding:10px; font-size:20px; }
.floating{position:fixed; z-index
:1000; bottom:20px; right:0; width:60px; 
}
.floating-box{background:url(../images/bg-float.png) 0 0 no-repeat;  padding:35px 5px 0 0; width:100px; height:150px; float:right; text-align:right ; }


.golden{color:#f3af0a;}
.black{color:#000 !important;}
.brown{color:#602f11}
.text1{    font-size:24px}
.text1 span{padding:0 20px;}
.large{font-size:25px;}



.box1{background-color:#fff; filter: drop-shadow(5px 5px 5px #222); padding:20px}

.white-space{height:110px;}
.social{text-align:right}
.social a{margin-right:10px; }
.carousel-inner,.carousel,.carousel-item,.container,.fill {
    height:100%;
    width:100%;
    background-position:center center;
    background-size:cover;
}
.slide-wrapper{display:inline;}
.slide-wrapper .container{padding:0;}


.caps{text-transform:uppercase}

.btn1{background-color:#ccc; padding:4px; margin-top:20px; font-weight:bold; font-size:11px; color:#000; }
.btn1:hover{background-color:#fff; text-decoration:none}

.carousel-caption h3{font-size:18px; font-style:italic; font-weight:bold; background-color:#C00; padding:8px; color:#fff; font-family:Verdana, Geneva, sans-serif}


.img-mobile{display:none !important;}
.img-desktop{display:block}
.banner img{max-width:100%;} 
.banner{background-color:#e80823;}

.but1{background-color:#c69c6d;  padding:10px 18px;  color:#fff; border-radius:18px; }
.but1:hover{color:#000;}
.medium{font-size:14px;}
.hovereffect {
width:100%;
height:98%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
margin-bottom:10px;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.5);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect h2 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:rgba(0,0,0,0.6);
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
border:1px solid #fff;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:50px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}
.design{background-color:#fbd75c; text-align:center; padding:5px 0; color:#daa419}
.design a{color:#daa419}
.testimonials{background-color:#cfe7e6; border-top-right-radius: 30px; padding:20px; font-style:italic; line-height:18px; font-size:15px; margin-bottom:20px;}
.input1{border:solid 1px #09b5ab; padding:8px; width:100%;}
.input2{border:solid 1px #09b5ab; padding:8px; width:100%; height:80px}
.submit{background-color:#09b5ab; padding:6px; border:0; border-radius:6px; padding:6px 20px; color:#fff}
.submit:hover{background-color:#999;}
.link1{ color:#000 !important;}
.link2{background-color:#09b5ab;  border-radius:6px; padding:8px 12px; }
.link2:hover{color:#000}
.link3{background:url(../images/pdf.png) 6px 6px no-repeat; padding:12px 12px 20px 50px;  border:solid 2px #ccc; border-radius:6px; color:#999; }
.social h2{color:#fff}
.modal-launchers img {
  width: 100%;
  height: auto;
  display: inline-block;
  margin-right: 1rem;
}
.row-space img{margin-bottom:20px;}
.img-corner2{ border:solid 10px #39494c; border-radius:20px;}
@media (max-width:1200px){
	.logo-text{text-align:left}
	.img-corner1{ border:solid 10px #39494c; max-width:200px; }
}
@media (max-width:991px){
	.footer-black-inner{background-color:#000;  padding:20px 0; color:#fff; text-align:center; font-size:35px; min-height:125px;}
	.mobile-center1{text-align:center;}
	.text1{font-size:15px; text-align:right }
	.text1 span{padding:0 8px;}
	.img-corner1{ border:solid 10px #39494c; max-width:170px; }
	.logo-text{font-size:25px;}
	}
@media (max-width:767px){
	
	.logo-text{font-size:20px;}
	.logo{width:200px}
.img-mobile{display:block !important;}
.img-desktop{display:none !important}
.carousel-indicators{display:none;}
.footer{text-align:center}

.mobile-center{text-align:center;}
.footer-black-inner{background-color:#000;  padding:20px 0; color:#fff; text-align:center; font-size:25px;}

.hovereffect{max-width:340px; overflow:hidden; margin-bottom:10px; margin-left:6%;}
.text1{     font-size:17px}
.mob-img-fluid{max-width:100%;}
.expertise h3{margin-top:8px; font-size:20px;}
.bg1{padding-bottom:20px;}
.bg2{padding-bottom:20px;}
.bg3{padding-bottom:20px;}
.img-corner1{ border:solid 10px #39494c;}

.courses h3{font-size:20px; text-align:center; color:#3070CF;}


.social{text-align:center; margin-top:20px;}
.social h2{font-size:20px;}
.text-optional{text-align:center;}

}

@media (max-width:575px){
	.logo-text{font-size:17px;}
	.footer-logo{border-right:0;}
	.hovereffect {width:100%; max-width:500px; margin:auto; ;}
	
	
}


